.detailedImage,
.snip1369 {
    width: 100%;
}
.snip1369 .image,
.snip1369 .image img {
    top: 0;
    position: absolute;
}
hr {
    padding-top: 10px;
}
h6 {
    color: #282828;
    font-size: 15px;
}
.strong {
    color: #009cd4;
    font-weight: 900;
}
.dayCountingText {
    font-weight: 600;
}
.RoundToursTopic {
    padding-top: px;
    font-weight: 600;
    color: #0086d8;
}
.textModelpara {
    text-align: justify;
}
.topicDetais {
    padding-top: 5px;
}
.detailCard {
    padding-top: 20px;
    padding-bottom: 20px;
}
#header {
    background: url(https://images.unsplash.com/photo-1415795854641-f4a487a0fdc8?ixlib=rb-1.2.1&auto=format&fit=crop&w=750&q=80)
        center center/cover no-repeat;
}
.snip1369 {
    font-family: Raleway, Arial, sans-serif;
    position: relative;
    overflow: hidden;
    margin: 5px;
    min-width: 230px;
    max-width: 350px;
    background: #20638f;
    text-align: left;
    color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    font-size: 16px;
    border-radius: 5px;
    z-index: 1;
}
.snip1369 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.snip1369 .image img,
.snip1369 > img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    max-width: 100%;
}
.snip1369 > img {
    vertical-align: top;
    position: relative;
    -webkit-filter: blur(5px);
    filter: blur(5px);
    opacity: 1;
}
.snip1369 .image,
.snip1369 figcaption {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.snip1369 .image {
    bottom: 25%;
    right: 0;
    left: 0;
    overflow: hidden;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.2);
}
.snip1369 figcaption {
    position: absolute;
    top: 75%;
    bottom: 46px;
    left: 20px;
    right: 20px;
    padding-top: 20px;
    z-index: 1;
}
.snip1369 .read-more,
.snip1369 a {
    right: 0;
    bottom: 0;
    position: absolute;
}
.snip1369 h3,
.snip1369 p {
    margin: 0;
}
.snip1369 h3 {
    font-weight: 700;
    margin-bottom: 5px;
}
.snip1369 p {
    font-size: 0.9em;
    letter-spacing: 1px;
    font-weight: 400;
    opacity: 0;
}
.snip1369 .read-more {
    display: block;
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
    line-height: 48px;
    font-size: 18px;
    letter-spacing: 1px;
    padding: 0 20px;
    color: #fff;
    font-weight: 600;
    border-radius: 5%;
}
.snip1369 a {
    left: 0;
    top: 0;
    z-index: 1;
}
.snip1369.hover .read-more,
.snip1369.hover figcaption,
.snip1369:hover .read-more,
.snip1369:hover figcaption {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.snip1369.hover .image,
.snip1369.hover figcaption,
.snip1369:hover .image,
.snip1369:hover figcaption {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
.snip1369.hover figcaption,
.snip1369:hover figcaption {
    top: 50%;
}
.snip1369.hover .image,
.snip1369:hover .image {
    bottom: 50%;
}
.snip1369.hover p,
.snip1369:hover p {
    opacity: 1;
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.navbar-default {
    transition: 0.5s;
    background: #afafaf;
    opacity: 0.5;
}
.navbar-default.scrolled {
    background: #282828;
}
@media only screen and (max-width: 600px) {
    .snip1369 {
        width: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}
